Toybrick

rga GLIBC版本不符合

wtmelen

注册会员

积分
75
发表于 2022-9-16 20:44:20    查看: 2084|回复: 3 | [复制链接]    打印 | 显示全部楼层
本帖最后由 wtmelen 于 2022-9-16 20:57 编辑

undefined reference to `log@GLIBC_2.29'
官方给的librga的GCC版本为9.3
我的rk3399prox的GCC版本为8.3
自己编译,但是找不到源码在哪
然后直接apt的话,又include里面的有没有实现( undefined reference)


请大神们帮助和指点


回复

使用道具 举报

wtmelen

注册会员

积分
75
 楼主| 发表于 2022-9-17 12:27:09 | 显示全部楼层
已经解决
回复

使用道具 举报

wcw

注册会员

积分
110
发表于 2022-10-27 14:14:25 | 显示全部楼层
怎么解决的?
回复

使用道具 举报

自由的学习

注册会员

积分
165
发表于 2023-8-25 14:47:42 | 显示全部楼层
遇到同样问题了 请问怎么解决的
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

产品中心 购买渠道 开源社区 Wiki教程 资料下载 关于Toybrick


快速回复 返回顶部 返回列表